1746924561377
25,2.17.1
10369,2.17.1
2296,2.19.0
11222,2.20.1
18044,2.17.1
5147,2.19.0
10646,2.19.0
16532,2.17.1
16848,2.17.0
2578,2.17.1
22458,2.17.1
1322,2.17.1
6055,2.17.1
2912,2.8.2
17925,2.19.0
3376,2.19.0
14643,2.17.1
21069,2.8.2
14344,2.17.1
7995,2.20.1
443,2.17.1
15499,2.17.1
8762,2.8.2
12646,2.19.0
12890,2.17.1
2545,2.19.0
17644,2.19.0
21847,2.17.1
1854,2.17.1
21652,2.17.1
23156,2.20.1
16889,2.17.1
13331,2.17.1
17393,2.8.2
13651,2.20.1
8681,2.17.1
10976,2.17.1
15104,2.17.1
14734,2.17.1
13401,2.17.1
856,2.20.1
5478,2.17.1
1644,2.20.1
15070,2.20.1
7497,2.19.0
10847,2.8.2
9655,2.19.0
13968,2.17.1
21022,2.20.1
18713,2.17.1
13350,2.17.1
438,2.8.2
16103,2.17.1
4320,2.20.1
9344,2.17.1
14961,2.17.1
12614,2.17.1
14351,2.17.1
104,2.8.2
21129,2.15.0
8523,2.19.0
17676,2.8.2
12086,2.19.0
21814,2.8.2
21809,2.8.2
21821,2.8.2
1714,2.20.1
11020,2.20.1
13371,2.19.0
20397,2.17.1
21784,2.8.2
20423,2.20.1
10994,2.20.1
3618,2.17.1
13993,2.17.1
19628,2.17.1
22227,2.8.2
2751,2.19.0
11028,2.17.1
12369,2.17.1
23239,2.19.0
6586,2.17.1
13384,2.17.1
5537,2.19.0
7221,2.17.1
11657,2.19.0
5539,2.19.0
12374,2.8.2
18109,2.8.2
3909,2.19.0
6544,2.8.2
19642,2.19.0
10399,2.19.0
14535,2.19.0
18068,2.17.1
10713,2.19.0
15140,2.17.1
10066,2.17.1
12083,2.19.0
12764,2.17.1
635,2.8.2
1623,2.8.2
16335,2.17.1
14108,2.17.1
19704,2.17.1
965,2.17.1
4386,2.17.1
18005,2.17.1
3666,2.17.1
13453,2.19.0
7196,2.17.1
3853,2.19.0
22549,2.8.2
13025,2.20.1
1282,2.17.1
20058,2.19.0
20129,2.17.1
2698,2.8.2
2984,2.8.2
5442,2.8.2
11035,2.8.2
2994,2.19.0
21799,2.8.2
2051,2.19.0
17,2.8.2
623,2.20.1
5639,2.17.1
7648,2.17.1
13738,2.17.1
568,2.17.1
20662,2.8.2
14150,2.20.1
18385,2.8.2
14198,2.19.0
20858,2.8.2
12459,2.20.1
21009,2.19.0
14495,2.17.1
18186,2.17.1
7719,2.20.1
8088,2.17.1
14496,2.8.2
7266,2.17.1
2105,2.17.1
13845,2.17.1
18777,2.17.1
1089,2.17.1
9474,2.8.2
3109,2.19.0
8845,2.20.1
21596,2.17.1
9813,2.19.0
12473,2.20.1
1811,2.17.1
10776,2.20.1
18103,2.17.1
22623,2.17.1
18106,2.17.1
18102,2.17.1
3690,2.19.0
19376,2.17.1
17138,2.17.1
20293,2.17.1
11404,2.20.1
20147,2.17.1
3131,2.8.2
7291,2.17.1
11763,2.17.1
21939,2.8.2
4085,2.19.0
6310,2.17.1
5743,2.20.1
20876,2.19.0
6308,2.17.1
265,2.17.1
650,2.19.0
660,2.19.0
3169,2.19.0
12474,2.17.1
11822,2.20.1
15304,2.17.1
662,2.19.0
664,2.19.0
665,2.19.0
14986,2.20.1
9820,2.19.0
7159,2.17.1
18210,2.17.1
11081,2.8.2
4053,2.17.1
20190,2.17.1
10816,2.19.0
2956,2.15.0
13826,2.19.0
17842,2.20.1
681,2.19.0
9497,2.20.1
1455,2.17.1
20151,2.17.1
6296,2.19.0
21887,2.19.0
14278,2.17.1
21683,2.17.1
20313,2.17.1
7057,2.17.1
11138,2.8.2
12665,2.8.2
11180,2.17.1
17624,2.17.1
19885,2.8.2
10844,2.20.1
16130,2.17.1
21324,2.17.1
13197,2.19.0
4519,2.20.1
5402,2.19.0
11157,2.19.0
12512,2.19.0
1562,2.19.0
10536,2.19.0
754,2.17.1
6330,2.17.1
8856,2.17.1
7034,2.17.1
18720,2.19.0
7741,2.17.1
7892,2.8.2
8885,2.17.1
6697,2.20.1
8956,2.20.1
20655,2.17.1
7438,2.17.1
11213,2.17.1
23157,2.17.1
7471,2.17.1
20311,2.17.1
15822,2.17.1
20266,2.8.2
21726,2.19.0
15861,2.19.0
17610,2.17.1
4582,2.20.1
11514,2.19.0
5022,2.20.1
17322,2.19.0
5326,2.8.2
18748,2.17.1
2223,2.17.1
13301,2.17.1
16842,2.17.1
8218,2.20.1
10209,2.20.1
12909,2.20.1
22752,2.20.1
13253,2.19.0
17885,2.19.0
2154,2.17.1
7076,2.17.1
23393,2.8.2
8913,2.17.1
13595,2.17.1
13555,2.19.0
10788,2.17.1
7847,2.8.2
406,2.17.1
20951,2.19.0
17090,2.17.1
11201,2.19.0
20720,2.20.1
19930,2.19.0
